Subject: bug#56344: 28.1; cannot copy-paste string with utf-8 letters (i.e. ²): "Non-ASCII string must be encoded in advance"

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 02 Aug 2022 13:00:14 +0200

Eli Zaretskii <[email-masked]> writes:

>> Oh, no, it does not!
>> 
>> So it must be something in my configuration …
>
> Yes, probably.
>
>> Do you have an idea what might cause it?
>> 
>> I’ll try to find out what causes this, but it would be great to have a
>> pointer where to start.
>
> Something that's related to interprogram-cut-function or selection
> encoding, perhaps?

This was a month ago, so I'm guessing this wasn't a bug in Emacs, and
I'm therefore closing this bug report.  If there's something to be done
on the Emacs side here, please respond to the debbugs address and we'll
reopen.